/* ===============================
   DOMAIN SEARCH HOME
================================ */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500&family=Poppins:wght@400;600&display=swap');

/* ===== TIPOGRAFÍAS ===== */

section#main-body {
    background: #F5F5F5;
}

body{
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
}

.navbar,
.navbar a,
.btn{
    font-family: 'Poppins', sans-serif;
}

.rts-domain-search-wrapper {
    background: #2c3b55;
    border-radius: 20px;
    padding: 60px 40px;
    text-align: center;
    color: #fff;
    max-width: 1440px;
    margin: 0 auto;
}

.rts-domain-search-wrapper h3 {
    color: #fff;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 30px;
}

.domain-search-box {
    background: #fff;
    border-radius: 50px;
    padding: 8px;
    display: flex;
    gap: 8px;
    align-items: center;
}

.domain-input {
    border: none;
    outline: none;
    padding: 18px 20px;
    flex: 1;
    border-radius: 40px;
    font-size: 16px;
}

.domain-search-box .btn {
    border-radius: 40px;
    padding: 14px 28px;
    font-weight: 600;
}

.domain-prices {
    margin-top: 20px;
}

.domain-prices span {
    background: #ffc107;
    color: #000;
    padding: 6px 12px;
    border-radius: 6px;
    margin: 0 5px;
    font-weight: 600;
}

.logo-img{
    max-height: 50px !important;
    width: auto;
}

.rts-hero__content .description {
    width: 100% !important;
}

header.header .toolbar .nav-link {
    border: 0px solid #e5e5e5;
}

.action-icon-btns a, .product-column {
    background: #ffffff;
}

footer.footer {
    border-radius: 10px;
    border: 1px solid var(--border-color);
}

#order-standard_cart .products .product {
    background: #ffffff !important;
}

@media (max-width: 580px) {
    .rts-domain-search-wrapper h3 {
    font-size: 22px;
}
    .domain-search-box {
    align-items: center;
    flex-direction: column;
}

.domain-search-box .btn {
    font-size: 12px;
    border-radius: 40px;
    padding: 6px 12px;
}
}